Project64 Cheats :: Cheat Help

:: Welcome to Pj64 Cheats !

:: We have a channel #pj64cheats On EFnet

for reporting problems with using Cheats on PJ64.

We have had very good feedback on

both the channel and on our forum.


Enabling & Disabling Cheats

Enable/Disabling Cheats

:: Click to enlarge ::

Load the Game you wish to play & then

Select the Options menu in PJ64 and from there "Cheats".

Also you can press Ctrl C to access the PJ64 cheats Menu

As shown here in the Below screen shot.

If you find cheats like these shown above

with a + to the left of them it means it is a Group option.

You must click on that + to Access the contents as shown above.

When you have found the cheat of your choice,

click the box on then left hand side of it to Enable that cheat Code.

Also if you come across a code with the Play As,

Laps to Race with the (=> Sign in it

That is an Option that allows Multiple Choices to that one Code.

To access that choice just double click on the name

& another Menu screen will pop up as shown below.

Scroll down until you find what one you want to choose then double click on it

Or Highlight it with clicking once & then click the ok Button.

Then to Activate that cheat, just tick the Box to its left hand side.

To Disable Cheats you just click or un-tick the boxes.

But if you have more then a few of them on & want to disable all Cheats,

Then click the Unmark All Button & that is all there is to it.

Except to close the cheat menu click the top X on the right hand side.

:: PJ64 enabling & disabling Cheats ::


Adding Cheats

Now before you can add any cheats of your own

you must enable advanced mode.

This is done quite easily by following the pictures below.

Go into Options, Settings, & then Options like below.

Untick Hide Advanced Settings & click ok.

You no longer have to load a game just to add a cheat code.

Just highlight the game you want to add to

& then right click on your mouse.

Choose the Edit Cheats Option & click it to get to the Menu.

Or if you want to add while playing a game,

Select System in PJ64 and from there "Cheats".

Also you can press Ctrl C to access the PJ64 cheats Menu

If it is a new cheat to a game or just adding more to a Existing.

Just right click your mouse to access the add cheats option.

In the "Name" field add the name of the cheat,

like "Infinite lives" or "All Levels" or whatever else.

In the "Code" field type the code/s,

Make sure the Code is written like above xxxxxxxx <space> xxxx

& no spaces at the end of the code/s or it will not allow you

to add as the "Add Cheat" will be Greyed out

once this is all correct click "Add Cheat".

Now here's something you have been asking for

You can now put up to 100 codes in at a time per cheat.

but that's not all.

You now have the chance to add your own Options "Code Extensions"

you have the choice of 2 Value = ??, 3 & 4

so if your cheat option is 1 = ? at the end

just add another ? & 0 to the value like the example above.

Once you enter a modifier Code (option)

the Value, Label Box will be available for use.

Make sure that the value has a space Value <Space> Label

once you are happy with how you want it, Click Add Cheat.

Ok well that was pretty easy,

You can also add a Normal Or Option code to a "Group"

IE: Infinite\Health\Part 1 & Infinite\Health\Part 2

That will then make a Group Option like the one Shown Below.

& that is all there is too it.

To find out more about the Group & any other Options

:: PJ64 Adding Cheats ::


Editing Cheats

To edit a cheat code,

highlight the cheat by clicking once on it & right click the mouse

Make the changes you need to make & then click "Update Cheat"

The same applies to Option cheats

highlight the cheat by clicking once on it & right click the mouse

Make the changes you need to make & then click "Update Cheat"

& that is all there is too it.

To find out more about the Group & any other Options

:: PJ64 Editing Cheats ::


Deleting Cheats

To Delete a cheat code,

highlight the cheat by clicking once on it & right click the mouse

Make sure it is the one you want to delete & if it is Press "Yes"

The same applies to Option cheats

highlight the cheat by clicking once on it & right click the mouse

Make sure it is the one you want to delete & if it is Press "Yes"

& that is all there is too it.

To find out more about the Group & any other Options

:: PJ64 Deleting Cheats ::


Project64 Cheats FAQ.
Written By The Gentleman

This should help you with any questions that you might have about
adding & editing Codes in the Cheat Database.
Maximize this window if you are having trouble viewing it.

The Do's & Don'ts' Of Adding & Editing Cheat Codes.

Q: Why dont the cheats work in PJ64 ?
I ticked what i wanted to use but it does nothing on all games i have tried.
What can i do to make them work ?
A: Make sure you have enabled your Memery Pak otherwise cheats will not work !

To make sure it is go to options/Configure Controller Plugin (see picture below)

Now the input dialogue will open

& make sure the Memory Pak is plugged in is ticked.

Now click ok & Mem Pak is ready for use with cheats.

Q: Is there a way to make Project64 Remember Cheats i have left on in a game

even after closing and reopening ? and if so how ?

A: Yes there is, On the Project64 Gui: Options\Settings\Options\Remember Select Cheats.

Now Cheats on all Games that have been left on when you closed Project64

will be remembered and automatically enabled on the next load of a game .

So make sure you turn off any that you do not want back on before closing.

Q: Where do i find cheat codes to add myself into the Cheat file ?
A: You can find a list of links by clicking Emu64cheats link & then Cheat Sites.

Q: How do i add cheat codes in PJ64 ?
A: Click on the Adding Cheats link for a full explanation.
But please remember that you do not need to add Enable or Keycodes codes.

These are only to be used on the real Console Cheat devices, PJ64 does not need them.

Q: Can i add, edit & delete cheat codes in PJ64

without having to open the cheat file in a text editor ?.
A: Yes Project64 1.5 will allow you to add, edit & delete through the GUI.
Click the following for more information on Adding , Editing, Deleting & Using Cheats

Q: Can i add or edit codes in the Project64.cht file in a text editor ?
A: yes, but 1st:
i'd have to say you dont need to, as you can do all this through the GUI
but if you feel you want to then...
Open the Cheat File In Word pad, & search the Name of the Game & Region.

example: Super Mario 64
Once you have, Make sure that you look at how the Cheats are written in the file.
example: Cheat0="Ostrich Mario",8033B3BC 0090
Cheat1="Mario Runs Backwards",8033B3BE 0070

Notice how the codes are written & how the code's are Separated by a Gap (Space)
like XXXXXXXX XXXX & not all in one code XXXXXXXXXXXX.

If it is a Modify Code that you would like to add Like:
example: Cheat5="Open Level Character Modifier",8125508A 00??
Cheat5_O=$01 Easy Level,$02 Easy & Normal Level,$03
Make sure that the Tie (Chain as it were) (O) Option:

Is listed somewhere below & shares the Same Cheat Number.
Also check to see if the ?? (Question Marks) are the same amount as the $00 (Values)

Also If you would like to right a note to the code like:
Cheat7="Play As Options",811653D2 00??
Cheat7_O=$07 The Big Green One,$08 Vikki,$09 Plastro
Cheat7_N=Here you can choose who you would like to play as.

But Do not use this with any other play as option.
The note will now be displayed in the cheats menu

when you click on the chosen cheat code option.

Now you may or may not of noticed the \ in the Active Modify Code Example.
This is what is used groupings (or in plain English)

It is used to group certain cheats together in the cheat menu.
You are most likely to find them in player 1, player 2 or solo & multi player options.
The \ will group all the Cheats in one option Box with a + sign to the left of the Box to open There you will find every cheat that comes under that option, already to be chosen.

Important notice to remember:
Make sure that the ie (Chain as it were) _O= (Option) & _N= (Notes): are listed somewhere below & shares the Same Cheat Number.
Also check to see if the ?? (Question Marks) are the same amount as the $00 (Values)

Q: How do i know what cheats are for what region ?
Also how would i know them from written in the cheat file ?

(JU) = :41 (1080) these are for NTSC
(J) = :4A (JAPAN) these are for NTSC
(U) = :45 (USA) these are for NTSC
(E) = :50 (Europe) these are for PAL
(A) = :55 (Australia) these are for PAL
(G) = :44 (Germany) these are for PAL
(F) = :46 (France) these are for PAL

Q: How many codes can i put in a game, is there a limit

& what would happen if i went over it ?
A: You can put 500 cheats in per game, IE: Cheat0 - 499.
You can put in 100 codes per cheat.

IE: Cheat0="All Guns",xxxxxxxx xxxx,xxxxxxxx xxxx, (up to 100) Codes per line.

If you were to put the codes in PJ64 through the GUI (Cheats Menu) anything over 500 cheats per game would crash it.
If you were to put the codes in PJ64 through a text editor, only the 0-499 cheats would show up in the cheat menu.

Q: Can i use Stacked Activators for hacked moves, in No Mercy ?
A: Yes you can, Project64 1.5 now has the function.

/Me hears all happy screaming No Mercy fans all over the world.

Q: I have seen this Cheat code on a site but it starts with a 50, 88, 89, D0,D1, D2 number.

Can i use this In the PJ cheat File.
A: Yes you can, infact there are already many many codes

just like it in the cheat file already..

Previous Versions of Project64 never had these capabilities

& have just been introduced into V1.5.
How this works will be explained a little further down.
The 88, & 89 Codes are GS/AR Button Codes, & they are available to use Via the F9

On your Keyboard to use on PJ for a Quick injection code like Press F9 for 99 coins.
The D0,D1,D2 Codes are Activator Codes & are used to activate the use of a Codes at a push of a button like Press L to Levitate, Press R for Full Health Etc.

Q: Is there any codes that i can not use because they are not supported ?
A: Yes, there are Codes that are not supported & all those codes are listed below.

Here is a list of codes that are & not supported.

Supported Codes: N 6 4 C O D E T Y P E S

Format Description

80-XXXXXX 00YY 8-Bit Constant Write

81-XXXXXX YYYY 16-Bit Constant Write

50-00AABB CCCC Serial Repeater

88-XXXXXX 00YY 8-Bit GS Button Write

89-XXXXXX YYYY 16-Bit GS Button Write

D0-XXXXXX YYYY 8-Bit If Equal To

D1-XXXXXX YYYY 16-Bit If Equal To

D2-XXXXXX YYYY 8-Bit If Not Equal To

D3-XXXXXX YYYY 16-Bit If Not Equal To

A0-XXXXXX 00YY 8-Bit Constant Write (Uncached)

A1-XXXXXX YYYY 16-Bit Constant Write (Uncached)

Un supported Codes: N 6 4 C O D E T Y P E S

Format Description

CC-000000 0000 Disable Expansion Pak
DD-000000 0000 Disable Expansion Pak
EE-000000 0000 Disable Expansion Pak

DE-XXXXXX 0000 Download & Execute

F0-XXXXXX 00YY 8-Bit Bootup Write Once

F1-XXXXXX YYYY 16-Bit Bootup Write Once

FF-XXXXXX 0000 Store Activated Cheat Codes

Q: I have also seen this message on the (Pal Code) Action Replay sites saying

"Cant not be used with Equalizer" what is a Equalizer ? & can i still use them in pj64 ?
A: The "Equalizer" is a little Sister of the Action Replay cheat device

but works in just the same way as its big brother does.
The only difference now is, The "AR" is no longer in Production, & the "EQ" still is.
Yes you can use them codes with pj64.

Q: where can i get a full update provided by Emu64 Cheats for PJ64 ?
A: You can find a list online by going to the PJ64 Cheats Website & Clicking Downloads

If the file is updated that is where it will be along with any previous versions.

Q: How do i use cheat codes in PJ64 ?
A: For a full Visual Explanation click on the Using Cheats link.

Q: You said something about Serial repeaters (patch Codes) how do they work ?
A: The 50 numbers = Serial Repeaters (Patch Codes) What they do is patch (compress)

100's of codes down to a small Patched Version.

example: California Speed Cheat2="Have All\Cars",50001504 0000,800AAE5B 0001
50001504 0000,800AAE5B 0001 = 21 Codes Changing by 4 Hex Higher in the last Digit

in the Memory Each time & the start off point is the 2nd code after the 50 Patch.

Take a look & count up the 4 Hex jump.
To help you understand how the numbers in Hex go up

The Hex Count goes from 0-9, A-F & then 10-19, 1A-1F & so on.
So where the Decimal count goes from 0-255 Its Hex Equivalent = 00-FF

so if you can imagine a decimal count of 0-31 the hex Count would be 0-1F

Dec: 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31
Hex: 1,2,3,4,5,6,7,8,9, A, B, C, D, E, F,10,11,12,13,14,15,16,17,18,19,1A,1B,1C,1D,1E,1F

& so on & upwards, & that should give you the idea how the Hex Count works.

So then how do we make this Patch 50001504 0000,800AAE5B 0001

Well the 50 patch codes works like this.
You tell the patch how many codes there are & how much they change from each other.
Now this is a Serial repeater, Meaning that the main memory Address has the same Value.

The memory Address being the 3rd to 5th number & the Value the last 4 9th to 12th.
The 1st to 2nd code is a standard 8 Bit = 80 this also indicates that the value
will only be the last 2 digits & will only go as high as FF the equivalent of a Dec 255.

Lets look at the code we are going to see change from 800AAE5B 0001 - 800AAEAB 0001

800AAE5B 0001
800AAE5F 0001
800AAE63 0001
800AAE67 0001
800AAE6B 0001
800AAE6F 0001
800AAE73 0001
800AAE77 0001
800AAE7B 0001
800AAE7F 0001
800AAE83 0001
800AAE87 0001
800AAE8B 0001
800AAE8F 0001
800AAE93 0001
800AAE97 0001
800AAE9B 0001
800AAE9F 0001
800AAEA3 0001
800AAEA7 0001
800AAEAB 0001

See by looking at the last Digit of the address that it is going up by 4 Hex on each Code.
Now all we have to find out is how many codes there are.

So lets start with a plain 50000000 0000 to begin with until we know how many codes & what the increase is.

Starting from the 1st code we can count it up to 21 codes at a 4 Hex Jump each time.

We now know that there are 21 codes so we ad that in like this.
How many is 21 in Hex ?
The guide above tells us it = 15 so we will add that in 50001500 0000.
Good, now how many does it go up by 4, so we add that in 50001504 0000.

So now we add that serial Repeater to the 1st code 50001504 0000,800AAE5B 0001
& there you go, 21 codes brought down to the number of 2.

You can also add A long line of Patches that could amount to a huge amount but would look like 10 Codes.
but you could also have as much as 500 codes in one patch.

A Question of regions.

As i always say, & really can not stress enough.
Do not & i mean do not try to add NTSC (U) (Gameshark) Cheat Codes to PAL (E) Games.
You will find both PAL (E) & NTSC (U) Region Cheats on Emu64cheats then Cheat Sites

If there is something you are still unsure of that isn't covered in the FAQ
Then give us a visit on irc #pj64cheats on EFnet
or post a question on the Project64 Cheats Message Board On Emutalk.net

:: Cheats FAQ ::


Cheats Support

Games With Cheat Support.

Gameshark & Action Replay Codes supported in (pj64.cht)

Version 1.5.1 Update Official Cheat file
9th June 2003

Added & Improved Cheat Code Supported for.:

(J) = Japan
(U) = USA
(E) = Europe
(A) = Australia
(F) = France
(G) = Germany
(I) = Italy
(S) = Spain

//--------------- (J) Region Cheat Codes ---------------

Akumajou Dracula Mokushiroku Gaiden-Legend of Cornell
AEROGAUGE
Airboarder 64
Akumajou Dracula Mokushiroku - Real Action Adventure
All Star! Dairantou Smash Brothers
BAKU-BOMBERMAN
Baku Bomberman 2
Banjo to Kazooie no Dai Bouken
Banjo to Kazooie no Dai Bouken 2
Blast Dozer
Bomberman 64 - Arcade Edition
Chou Snowbow Kids
Chameleon Twist
Chameleon Twist 2
Dance Dance Revolution - Disney Dancing Museum
Dezaemon 3D
Doom 64
Doraemon - Mittsu no Seireiseki
DOUBUTSUNOMORI
Dual Heroes
Eltale Monsters

Extreme-G XG2
Fighting Cup
Gauntlet Legends
Hybrid Heaven
King Hill 64 - Extreme Snowboarding
Mario Party

Mickey no Racing Challenge USA
Perfect Dark
Puyo Puyo Sun 64

Sin and Punishment - Tsumi To Batsu
Super Robot Spirits
Snowbow Kids
Super Mario 64
Super Mario 64 Shindou Edition
Super Speed Race 64
Turok - Dinosaur Hunter
Wave Race 64
Wetrix
WWF Wrestlemania 2000
Zelda no Densetsu - Toki no Ocarina
Zelda no Densetsu 2 - Mujura no Kamen
ZERO X

//--------------- (JU) Region Cheat Codes ---------------

1080 Snowboarding

//--------------- (U) Region Cheat Codes ---------------

A Bug's Life
Aerofighter's Assault
AEROGAUGE
All-Star Baseball 99
All-Star Baseball 2000
ALL STAR TENNIS '99
Army Men - Air Combat
Army Men - Sarge's Heroes
Army Men - Sarge's Heroes 2
Armorines - Project S.W.A.R.M.
Asteroids Hyper 64
Automobili Lamborghini
Banjo-Kazooie [v1.0]
BASS HUNTER 64
Bassmasters 2000
Batman Beyond - Return of the Joker
BattleTanx
BattleTanx - Global Assault
Battlezone - Rise of the Black Dogs
Beast Wars Transmetal
Beetle Adventure Racing
Big Mountain 2000
Bio F.R.E.A.K.S.
Blast Corps. [v1.0]
Blues Brothers 2000
Body Harvest
Bomberman 64
Bomberman 64 - The Second Attack!
Bomberman Hero
Buck Bumble
Bust A Move '99
Bust-A-Move 2 - Arcade Edition
California Speed
Castlevania
Castlevania - Legacy of Darkness
Chameleon Twist
Charlie Blast's Territory
Chopper Attack
Clay Fighter 63 1-3
Clay Fighter - Sculptor's Cut
Command & Conquer
Conker's Bad Fur Day

Cruis'n Exotica (U)
Cruis'n USA [v1.0]
Cruis'n USA [v1.1]
Cruis'n USA [v1.2]
Cruis'n World
CyberTiger
Deadly Arts
Destruction Derby 64
Diddy Kong Racing [v1.0]

Diddy Kong Racing [v1.1]
Disney's Donald Duck - Goin' Quackers
Disney's Tarzan
Donkey Kong 64
Doom 64
Dual Heroes
Duck Dodgers Starring Daffy Duck
Duke Nukem 64
Earthworm Jim 3D
ECW Hardcore Revolution
Elmo's Letter Adventure
Elmo's Number Journey
Excitebike 64
Extreme-G
Extreme-G XG2
F-1 Pole Position 64
Fighter's Destiny
Fighter Destiny 2
Fighting Force 64
Flying Dragon
Forsaken 64
Fox Sports College Hoops '99
F-Zero X
Gex 3: Deep Cover Gecko
Gex 64: Enter The Gecko
Glover
Goemon's Great Adventure
Goldeneye 007
Harvest Moon
Hercules: The Legendary Journeys
Hexen
Hot Wheels Turbo Racing
Hybrid Heaven
Hydro Thunder
Indy Racing 2000
Iggy's Reckin' Balls
Jeopardy
Jeremy McGrath Supercross 2000
Jet Force Gemini (Patched)
John Romero's Daikatana
Ken Griffey Jr.'s Slugfest
Killer Instinct Gold [v1.0]
Kirby 64 - The Crystal Shards
Knife Edge - Nose Gunner
Knockout Kings 2000
Legend of Zelda 2, The - Majora's Mask
Legend of Zelda, The - Ocarina of Time [v1.0]
Legend of Zelda, The - Ocarina of Time [v1.1]
Legend of Zelda, The - Ocarina of Time [v1.2]

Legend Of Zelda, The - OOT-Master Quest
LEGO Racers
Lode Runner 3-D
Mace - The Dark Ages
Madden 2000
Madden Football 64
Madden NFL 99
Madden NFL 2001
Magical Tetris Challenge
Mario Golf 64
Mario Kart 64
Mario Party
Mario Party 2
Mario Party 3
Mario Tennis
Mega Man 64

Mickey's Speedway USA
Micro Machines 64 Turbo
Mike Piazza's Strike Zone
Milo's Astro Lanes
Mischief Makers
Mission Impossible
Monaco Grand Prix
Monopoly
Monster Truck Madness 64
Mortal Kombat 4
Mortal Kombat Trilogy [v1.0]
MRC - Multi Racing Championship
Ms. Pac-Man Maze Madness
Mystical Ninja - Starring Goemon
Nagano Winter Olympics '98
Namco Museum 64
NASCAR 99
NASCAR 2000
NBA HANGTIME
NBA JAM 99
NBA In The Zone '98
NBA In The Zone '99
NBA LIVE 2000
NHL Breakaway 98
NHL Blades Of Steel '99
NFL Blitz 2001
NFL Quarterback Club 2000
NFL Quarterback Club 2001
NFL Quarterback Club 99
NFL Quarterback Club 2000
New Tetris, The
Nuclear Strike 64
Off Road Challenge
Ogre Battle 64 - Person of Lordly Caliber
Paperboy
Paper Mario
Perfect Dark [v1.0]
Perfect Dark [v1.1]
PGA European Tour
Pilotwings 64
Pokemon Snap
Pokemon Stadium
Pokemon Stadium 2
Power Rangers - Lightspeed Rescue
Powerpuff Girls, The - Chemical X-traction
Quake 64
Quake II
Quest 64
Rally Challenge 2000
Rampage - World Tour
Rampage 2: Universal Tour
Rat Attack
Rayman 2 The Great Escape
Ready 2 Rumble Boxing
Ready 2 Rumble Boxing: Round 2
Re-Volt
Road Rash 64
Robotron 64
Rocket: Robot On Wheels
RR64 - Ridge Racer 64
Rugrats in Paris - The Movie
Rush 2 - Extreme Racing
SCARS
San Francisco Rush - Extreme Racing
San Francisco Rush 2049
Scooby-Doo - Classic Creep Capers
Shadow Man
Snowboard Kids
Snowboard Kids 2
South Park
South Park; Chef's L
South Park Rally
Spacestation Silicon Valley
Space Invaders
Spider-Man
STARCRAFT 64
Star Fox 64 [v1.0]

Star Fox 64 [v1.1]
Star Soldier: Vanishing Earth
Star Wars EP1 Pod Racer
Star Wars - Shadows of the Empire
Super Mario 64
Super Smash Brothers
Superman
Tetrisphere
Tom and Jerry in Fists of Furry
Tom Clancy's Rainbow Six
Tony Hawk's Pro Skater
Tony Hawk's Pro Skater 2
Tony Hawk's Pro Skater 3
Top Gear Hyper Bike
Top Gear Overdrive
Top Gear Rally
Top Gear Rally 2
Toy Story 2
Turok: Dinosaur Hunter [v1.0]
Turok: Dinosaur Hunter [v1.1]
Turok: Rage Wars
Turok 2: Seeds of Evil - Kiosk
Turok 2: Seeds of Evil
Turok 3: Shadow of Oblivion
World is Not Enough, The
Twisted Edge Extreme Snowboarding
Vigilante 8
Vigilante 8 - 2nd Offense
Virtual Chess 64
Virtual Pool 64
V-Rally Edition 99
Waialae Country Club - True Golf Classics
War Gods
Wave Race 64 [v1.0]
Wave Race 64 [v1.1]
Wayne Gretzky's 3D Hockey
Wayne Gretzky's 3D Hockey '98
WCW Mayhem
Wetrix
Wheel Of Fortune
WinBack - Covert Operations
Wipeout 64
World Cup 98
WWF - Warzone
WWF Attitude
WWF No Mercy
WWF WrestleMania 2000
Xena Warrior Princess: The Talisman of Fate
Yoshi's Story

//--------------- PAL (E) Reigion Cheat Codes

007 The World is Not Enough
1080 Snowboarding
A Bug's Life

Aerofighter's Assault
AeroGauge
Airboarder 64
Armorines - Project S.W.A.R.M.
All Star Baseball '99
All Star Tennis '99
Army Men - Sarge's Heroes
Automobili Lamborghini
Banjo-Kazooie
Bass Hunter 64
Batman Beyond - Return of the Joker
BattleTanx - Global Assault
Beetle Adventure Racing
Blast Corps.
Bio F.R.E.A.K.S.
Blues Brothers 2000
Body Harvest

Bomberman Hero

Bomberman 64
Buck Bumble
Bust-A-Move 2 - Arcade Edition
Castlevania
Castlevania - Legacy of Darkness
Centre Court Tennis
Chopper Attack
Clay Fighter 63 1/3
Command & Conquer
CONKER BFD
Cruis'n USA [V1.0]
Cruis'n USA [V1.1]
Cruis'n USA [V1.2]
Cruis'n World
Cyber Tiger
Dark Rift
Destruction Derby 64
Diddy Kong Racing [V1.0]
Diddy Kong Racing [V1.1]
Disney's Tarzan
Donald Duck - Quack Attack
Donkey Kong 64
Doom 64
Dual Heroes
Duke Nukem 64
Duke Nukem Zero Hour
Earthworm Jim 3D
Excitebike 64
Extreme-G
Extreme-G XG2
F-1 World Grand Prix II
F-Zero X
F1 Racing Championship
FIFA - Road to World Cup 98
FIFA 99
FIFA Soccer 64
Fighter's Destiny
Fighting Force 64
Forsaken 64
Gauntlet Legends
Gex 3 - Deep Cover Gecko
Gex 64 - Enter the Gecko
Glover
GoldenEye 007
GT 64 Championship Edition
HERCULES - The Legendary Journeys
Hexen
Holy Magic Century
Hot Wheels Turbo Racing
Hybrid Heaven
Hydro Thunder
Iggy's Reckin' Balls
International Superstar Soccer 64
International Superstar Soccer '98
Jet Force Gemini Patched
John Romero's Daikatana
Killer Instinct Gold
Kirby 64 - The Crystal Shards
Knife Edge - Nose Gunner
Knockout Kings 2000
Legend of Zelda 2, Majora's Mask
Legend of Zelda, The - Ocarina of Time [V1.0]
Legend of Zelda, The - Ocarina of Time [V1.1]
Lode Runner 3D
Looney Tunes - Duck Dodgers
Mace - The Dark Age
Mario Golf 64
Mario Kart 64 [V1.0]
Mario Kart 64 [v1.1]
Mario Party
Mario Party 3
Mario Tennis

Mickey's Speedway USA
Micro Machines 64 Turbo
Mischief Makers
Mission Impossible
Mortal Kombat 4
Mortal Kombat Trilogy
MRC - Multi Racing Championship
Mystical Ninja - Starring Goemon
NASCAR 99
NHL Breakaway 98
Nuclear Strike 64
Operation WinBack - Covert Operations
Paperboy 64
Paper Mario
Perfect Dark v1.0

Perfect Dark v1.1
Pokemon Stadium
Pokemon Stadium 2
Quake 64
Quake II
Resident Evil 2
Re-Volt
Road Rash 64
Roadsters
Robotron 64
Rocket - Robot on Wheels
Rayman2 The Great Escape
Ready 2 Rumble Boxing
RR64 - Ridge Racer 64
Rugrats - Treasure Hunt
Rugrats in Paris - The Movie
SCARS
San Francisco Rush - Extreme Racing
San Francisco Rush 2 - Extreme Racing
San Francisco Rush 2049
Scooby-Doo - Classic Creep Capers
Shadow Man
Snowboard Kids
Snowboard Kids 2
South Park Rally
Spacestation Silicon Valley
Star Craft 64
Star Fox 64 Lylat Wars
Starshot - Space Circus Fever
Star Wars - Rogue Squadron
Star Wars - Shadows of the Empire
Star Wars Episode I - Battle for Naboo
Star Wars EP1 Pod Racer
Super Mario 64
Super Smash Bros
Superman
Tigger's Honey Hunt
Tom and Jerry in Fists of Fury
Tony Hawk's Pro Skater
Tony Hawk's Pro Skater 2
Top Gear Hyper Bike
Top Gear Overdrive
Top Gear Rally
Top Gear Rally 2
Toy Story 2
Turok - Dinosaur Hunter [V1.0]
Turok - Dinosaur Hunter [V1.1]
Turok - Rage Wars
Turok 2 - Seeds of Evil
Turok 3 - Shadow of Oblivion
Twisted Edge Extreme Snowboarding
Vigilante 8
Virtual Pool 64
V-Rally Edition 99
Waialae Country Club - True Golf Classics
War Gods
Wave Race 64
Wayne Gretzky's 3D Hockey '98
Wetrix
Wipeout 64
WWF No Mercy
WWF WrestleMania 2000
Xena Warrior Princess - Talisman of Fate
Yoshi's Story

//--------------- PAL (A) Reigion Cheat Codes

Star Fox 64 Lylat Wars
Super Smash Bros

//--------------- PAL (F) Reigion Cheat Codes

A Bug's Life
Disney's Tarzan
Fighter's Destiny
Holy Magic Century
Shadow Man
Toy Story 2

//--------------- PAL (G) Reigion Cheat Codes

A Bug's Life
Disney's Tarzan
Fighter's Destiny
Forsaken 64 (G)
Holy Magic Century
Mission Impossible
Toy Story 2
Turok - Dinosaur Hunter

//--------------- PAL (I) Reigion Cheat Codes

Mission Impossible

//--------------- PAL (S) Reigion Cheat Codes

Mission Impossible

:: Games With Cheat Support ::


Project64 Cheats :: About

::Abouts !::

The PJ64 Cheat Help File

is a non Web Dependant Document

for cheats information on PJ64 for all users.

For online help & update news and files.

Please Visit the PJ64 Cheats Web Site

(If you have access to a Internet Connection)

We hope you enjoy this Document &

have all the help you need within it & the online web support.

All The Best

Gent